<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'en_ar', version '3.0'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadysubmitted'] = 'Ye have already submitted this survey';
$string['attlsintro'] = 'The purpose of this questionnaire is to help us evaluate yer attitudes towards thinking and learning.

There are no \'right\' or \'wrong\' answers; we are interested only in yer opinion. Please be assured that yer responses will be treated with a high degree of confidentiality, and will not affect yer assessment.';
$string['ciq1'] = 'At what moment in class were ye most engaged as a learner?';
$string['ciq2'] = 'At what moment in class were ye most distanced as a learner?';
$string['ciq3'] = 'What action from anyone in the forums did ye find most affirming or helpful?';
$string['ciq4'] = 'What action from anyone in the forums did ye find most puzzling or confusing?';
$string['ciq5'] = 'What event surprised ye most?';
$string['collesaintro'] = 'The purpose of this survey is to help us understand how well the online delivery of this unit enabled ye to learn.

Each one of the 24 statements below asks about yer experience in this unit.

There are no \'right\' or \'wrong\' answers; we are interested only in yer opinion. Please be assured that yer responses will be treated with a high degree of confidentiality, and will not affect yer assessment.

Yer carefully considered responses will help us improve the way this unit is presented online in the future.

Thanks very much.';
$string['collesapintro'] = 'The purpose of this questionnaire is to help us understand how well the online delivery of this unit enabled ye to learn.

Each couple of the 24 statements below asks ye to compare yer <b>preferred</b> (ideal) and <b>actual</b> experience in this unit.

There are no \'right\' or \'wrong\' answers; we are interested only in yer opinion. Please be assured that yer responses will be treated with a high degree of confidentiality, and will not affect yer assessment.

Yer carefully considered responses will help us improve the way this unit is presented online in the future.

Thanks very much.';
$string['collespintro'] = 'The purpose of this survey is to help us understand what ye value in an online learning experience.

Each one of the 24 statements below asks about yer <b>preferred</b> (ideal) experience in this unit.

There are no \'right\' or \'wrong\' answers; we are interested only in yer opinion. Please be assured that yer responses will be treated with a high degree of confidentiality, and will not affect yer assessment.

Yer carefully considered responses will help us improve the way this unit is presented online in the future.

Thanks very much.';
$string['downloadinfo'] = 'Ye can download the complete raw data for this survey in a form suitable for analysis in Excel, SPSS or other package.';
$string['howlong'] = 'How long did this survey take ye to complete?';
$string['notes'] = 'Yer private analysis and notes';
$string['othercomments'] = 'Do ye have any other comments?';
$string['savednotes'] = 'Yer notes were saved';
$string['surveycompleted'] = 'You\'ve completed this survey.  The graph below shows a summary of yer results compared to the class averages.';
